uuid:
  -
    value: f7c07a08-ee27-4e10-a1cf-90be318ad7ba
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: 08f55166d47b26d4aabfaa9729f91689306922871feacdd93a2da4ae9d86fb2a.jpg
uri:
  -
    value: 'public://2019-09/08f55166d47b26d4aabfaa9729f91689306922871feacdd93a2da4ae9d86fb2a.jpg'
    url: /sites/default/files/2019-09/08f55166d47b26d4aabfaa9729f91689306922871feacdd93a2da4ae9d86fb2a.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 198168
status:
  -
    value: true
created:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
